/* Header */
#head { background:#181015 url( ../images/backgroundPortfolio.jpg) no-repeat; background-size: cover; min-height:800px; text-align: center; padding-top:240px; color:white; font-family:"Open sans", Helvetica, Arial; font-weight:300; }
#head.secondary { height:100px; min-height: 100px; padding-top:0px; }
	#head .lead { font-family:"Open sans", Helvetica, Arial; font-size:44px; margin-bottom:6px; color:white; line-height:1.15em; } 
	#head .tagline { color:rgba(255, 255, 255, 0.753); margin-bottom:25px; font-size:17px; font-weight: bold; }
		#head .tagline a { color:#FD4664; } 
	#head .btn { margin-bottom:10px;}
	#head .btn-default { text-shadow: none; background:transparent; color:rgba(255,255,255,.5); -webkit-box-shadow:inset 0px 0px 0px 3px rgba(255,255,255,.5); -moz-box-shadow:inset 0px 0px 0px 3px rgba(255,255,255,.5); box-shadow:inset 0px 0px 0px 3px rgba(255,255,255,.5); background: transparent; }
		#head .btn-default:hover,
		#head .btn-default:focus { color:rgba(255,255,255,.8); -webkit-box-shadow:inset 0px 0px 0px 3px rgba(255,255,255,.8); -moz-box-shadow:inset 0px 0px 0px 3px rgba(255,255,255,.8); box-shadow:inset 0px 0px 0px 3px rgba(255,255,255,.8); background: transparent; }
		#head .btn-default:active, 
		#head .btn-default.active { color:#fff; -webkit-box-shadow:inset 0px 0px 0px 3px #fff; -moz-box-shadow:inset 0px 0px 0px 3px #fff; box-shadow:inset 0px 0px 0px 3px #fff; background: transparent; }

@media (max-width: 767px) {
	#head { min-height:420px; padding-top:160px; }
	#head .lead { font-size: 34px; }
}


/* Autohide navbar */
.slideUp { top:-100px; }
.headroom { -webkit-transition: all 0.4s ease-out; -moz-transition: all 0.4s ease-out; -o-transition: all 0.4s ease-out; transition: all 0.4s ease-out; }


/* Highlights (in jumbotron in most cases) */
.highlight { margin-top:40px; }
	.h-caption { text-align: center; } 
	.h-caption i { display:block; font-size: 54px; color:#382526; margin-bottom:36px; }
	.h-caption h4 { color:#382526; font-size: 16px; font-weight: bold; margin-bottom:20px; }
	.h-body { }


/* Typography */
h1, h2, h3, h4, h5, h6 { font-family:"Open sans", Helvetica, Arial; }
h1, .h1, h2, .h2, h3, .h3 { margin-top:30px; } 
blockquote { font-style: italic; font-family: Georgia; color:#999; margin:30px 0 30px; }
label { color: #777; }
.thin { font-weight:300; }
.page-title { margin-top:20px; font-weight:300; }
.text-muted { color:#888; }
.breadcrumb { background:none; padding:0; margin:30px 0 0px 0; }
ul.list-spaces li{ margin-bottom:10px; }

/* Helpers */
.container-full { margin: 0 auto; width: 100%; }
.top-space { margin-top: 60px; }
.top-margin { margin-top:20px; }

img { max-width:100%; }
img.pull-right { margin-left: 10px; }
img.pull-left { margin-right: 10px; }
#map { width:100%; height:280px; }
#social { margin-top:50px; margin-bottom:50px; }
	#social .wrapper { width:340px; margin:0 auto; }

/* Main content block */
.maincontent { }

/* Sidebars */
.sidebar { padding-top:36px; padding-bottom:30px; }
	.sidebar .widget { margin-bottom:20px; }
	.sidebar h1, .sidebar .h1, .sidebar h2, .sidebar .h2, .sidebar h3, .sidebar .h3 { margin-top:20px; } 

/* Footer */
.footer1 { background: #232323; padding: 30px 0 0 0; font-size: 12px; color: #999; }
	.footer1 a { color: #ccc; }
		.footer1 a:hover {color: #fff; }
	.footer1 .widget { margin-bottom:30px; }		
	.footer1 .widget-title { font-size: 17px; font-weight: bold; color: #ccc; margin: 0 0 20px; }
	.footer1 .entry-meta { border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; margin: 0 0 35px 0; padding: 2px 0; color: #888888; font-size: 12px; font-size: 0.75rem; }
		.footer1 .entry-meta a { color: #333333; }
		.footer1 .entry-meta .meta-in { border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; padding: 10px 0; }
	.follow-me-icons { font-size:30px; }		
		.follow-me-icons i { float:left; margin:0 10px 0 0; }		

.footer2 { background: #191919; padding: 15px 0; color: #777; font-size: 12px; }
	.footer2 a { color: #aaa; }
		.footer2 a:hover { color: #fff; }
		.footer2 p { margin: 0; }

	.widget-simplenav { margin-left:-5px; }		
	.widget-simplenav a{ margin:0 5px; }		

#selectImages > div:hover{
	background-color:#FD4664 ;
}


#selectImages > div:hover{
	color: white;
}


#selectImages > div > a > img{
	margin-top: 15px;
	border-radius: 5px;
}

#selectImages > div{
	border-radius: 10px;
}

#selectImages {
	display: flex;
	flex-flow: wrap;
}

h1 {
    font-family: 'vogueregular';
    font-weight: 300;
    font-style: normal;
    font-size: 65px;
    line-height: 82px;
    color: #FD4664;
}

h1 span.top {
    height: 52px;
    font-family: 'vogueregular';
    font-weight: 300;
    font-style: normal;
    font-size: 65px;
    line-height: 52px;
    letter-spacing: -0.075em;
    text-shadow: 0px 0px 0px cornsilk;
}

h1 span.bottom {
    height: 62px;
    font-family: 'vogueregular';
    font-weight: 800;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: -0.075em;
    line-height: 62px;
    margin-top: -17px;
    text-shadow: 2px 0px 2px #FD4664;
    color: cornsilk;
}

li > a:hover{
	color: #FD4664;
}

#portfolio{
	display: flex;

	justify-content: center;

font-size: 35px;
font-family: 'vogueregular';

font-weight: 800;
letter-spacing: -0.075em;
color: #FD4664;
text-shadow: 2px 2px black;
}

#competence{

		font-size: 35px;
		font-family: 'vogueregular';
		font-weight: 800;
		letter-spacing: -0.075em;
		color: #FD4664;
		text-shadow: 2px 2px black;
	
	}

#aPropos{
	font-size: 35px;
	font-family: 'vogueregular';
	font-weight: 800;
	letter-spacing: -0.075em;
	color: #FD4664;
	text-shadow: 2px 2px black;
}
.navbar-inverse .navbar-brand img {

    margin-top: -27px;

}

.navbar-inverse {
    border-radius: 0;
    background: rgba(0, 0, 0, .8);
    border-bottom: 1px solid rgba(255, 255, 255, 0.15);
    min-height: 80px;
    padding-top: 25px;
    margin-bottom: 0;
}

.navbar-brand > img{
	max-width: 56%;
}


.navbar-nav > li > a {
    padding-top: 6px;

}

body{
	color: black !important;
}

